html {
   -webkit-text-size-adjust: none;
}
@media screen and (min-width: 360px) {
  * { -webkit-text-size-adjust: none; }
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}


.tab-y-hide{display:inline-block;}
.tab-y-show{display:none;}

.tab-t-hide{display:inline-block;}
.tab-t-show{display:none;}

.sp-y-hide{display:inline-block;}
.sp-y-show{display:none;}

.sp-t-hide{display:inline-block;}
.sp-t-show{display:none;}



/*PC幅狭*/

@media only screen and (min-width: 1241px) and (max-width: 1370px) {
html, body {font-size: 1.1678832vw;  }

/* Header
-------------------------------------------- */
header .wrap-header #logo {
    width: 24.45%;
}   
header .wrap-header  #logo a .logo-img{
    width: 100%;
}    
/* intro
-------------------------------------------- */
.wrap-intro-col{
    padding: 6% 0 6% 0;
} 
/* split content
-------------------------------------------- */    
.split-content .content-box .inner-box .content-title-wrap{
    margin: 0 0 4vw 0;
    padding: 0 0 1.3vw 0; 
}
.split-content .content-box .inner-box .content-title-wrap:after{
    width: 4.38vw;
}     
    
}


/*タブレット横*/

@media only screen and (min-width: 960px) and (max-width: 1240px) {
html, body {font-size: 1.4vw;  }	
.tab-y-hide{display: none;}	
.tab-y-show{display:inline-block;}

 /* Header
-------------------------------------------- */
header .wrap-header #logo {
    width: 26.45%;
}   
header .wrap-header  #logo a .logo-img{
    width: 100%;
}   
/* intro
-------------------------------------------- */
.wrap-intro-col{
    padding: 6% 0 6% 0;
}
/*trisect
-------------------------------------------- */
.list-content .trisect-wrap .list-box{
    width: 94%;
}
/* banner content
-------------------------------------------- */  
.banner-content a{
    width: 34%;
    margin: 0 8% 0 8%;
} 

/* to top
-------------------------------------------- */
.to-top-wrap a{
	width: 54px;
	height: 54px;
}

/* Contact message
-------------------------------------------- */
.content.contact-message{
    background-image: url(../images/contact-message-bg.jpg);
    background-size:cover;
    background-position: center top;
    background-attachment:scroll;
}    
 
/*matter box
-------------------------------------------- */
.list-content .trisect-wrap .matter-box{
    width: 94%; 
}    
/*list box(list-quarter)
-------------------------------------------- */
.list-content .list-quarter-wrap .list-box{
    width: 94%;
}      
/* split content
-------------------------------------------- */    
.split-content .content-box .inner-box .content-title-wrap{
    margin: 0 0 4vw 0;
    padding: 0 0 1.3vw 0; 
}
.split-content .content-box .inner-box .content-title-wrap:after{
    width: 4.38vw;
}     
}

/*タブレット縦*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
html, body {font-size: 1.6vw; }	
.tab-t-hide{display: none;}
.tab-t-show{display:inline-block;}
 
 /* Header
-------------------------------------------- */
header {
	/*position:absolute;*/
}
header .wrap-header{
	padding: 3% 0% 3% 0%;
}
header .wrap-header #logo {
	float: none;
    width: 100%;
} 
header .wrap-header  #logo a .logo-img{
    width: 50%;
    max-width: 400px;
}   
header .wrap-header #logo a h1.main{
	font-size:0.9375rem; 
	padding: 2.0% 0% 1.0% 0%;  
}
header .wrap-header  #logo a h2.sub{
	font-size:0.6875rem;
}
header.anifixed .wrap-header  #logo a .logo-img{
    width: 45%;
} 
header.anifixed .wrap-header #logo a h1.main{
    padding: 1.4% 0% 0.5% 0%; 
}    
 /* Navigation
-------------------------------------------- */
nav {display:none;}  
    
/* intro
-------------------------------------------- */
 .wrap-intro-col{
    padding: 10% 0 10% 0;
}   
.intro-content .intro-img-wrap .intro-img{
    width: 100%;
    margin: 0 auto;
} 
.intro-content .intro-text-wrap .intro-title p.main{
    line-height: 1.0;
    margin: 0 0 3% 0;
} 
    
/* Content
-------------------------------------------- */
.wrap-col{
	padding: 8% 0 8% 0;
}   
.content-title-wrap{
	margin: 0 0 7% 0;
	padding: 0 0 2% 0;   
}
.content-title-wrap:after{
    width: 8%;
}  
.content-btn-wrap{
	padding: 4% 0 0 0;  
}
.content-btn-wrap a{
    padding: 1.9% 6% 1.3% 5%;
    min-width: 250px;     
}
   
/*trisect
-------------------------------------------- */
.list-content .trisect-wrap{
    width: 33.33%; 
    margin: 0 0 0% 0;
} 
.list-content .trisect-wrap:last-child{
    margin: 0 0 0% 0;
} 
.list-content .trisect-wrap .list-box{
    width: 96%;
}
 .list-content .trisect-wrap .list-box .icon-area{
    padding: 0 0 62% 0;
}   
/*quarter
-------------------------------------------- */
.list-content .quarter-wrap{
    float: left;
    width: 50%; 
}
.list-content .quarter-wrap .news-list-box{
    width: 98%;
    margin: 3px auto 10% auto;
}
/* banner content
-------------------------------------------- */
.wrap-banner-col{
	padding: 8% 0 8% 0;
}
.wrap-banner-col02{
	padding: 4% 0 8% 0;
}    
.banner-content a{
	display:inline-block;
    width: 44%;
    margin: 0 3% 0 3%;
}   
    
    
/* Contact message
-------------------------------------------- */
.content.contact-message{
    background-image: url(../images/contact-message-bg.jpg);
    background-size:cover;
    background-position: center top;
    background-attachment:scroll;
}
.message-content-wrap{
	height: 650px;
}   
.message-content{
  	top: 50%;
  	left: 5%;
  	transform: translateY(-50%) translateX(0%);
  	-webkit- transform: translateY(-50%) translateX(0%);
	width: 70%;
    
}
.message-content .title p.en{
    padding: 0 0 2% 0;   
} 
.message-content .title p.ja{
    /*width: 94%;
    margin: 0 auto;*/
}    
.message-content .desc{
    padding: 5% 0 4% 0;
    text-align: left;
    /*width: 94%;
    margin: 0 auto;*/
}
.message-content .campany-info{
    padding: 2% 0 3% 0;
    text-align: left;
    /*width: 94%;
    margin: 0 auto;*/
}   
.message-btn-wrap{
	/*text-align: center;*/
    padding: 6% 0 0 0;
}   
.message-btn-wrap a{
    padding: 1.9% 6% 1.3% 5%;
    min-width: 250px;    
}
    
/* Footer
-------------------------------------------- */
footer {
	padding: 6% 0 4% 0;
}
footer .footer-content .footer-info-wrap .footlogo {
    padding: 1% 0 3% 0;
    width: 40%;
    max-width: 400px;
}

    
/* to top
-------------------------------------------- */
.to-top-wrap {
    bottom: 8px;
    right:5px;
}
.to-top-wrap a{
	width: 44px;
	height: 44px;
}
.to-top-wrap a span{
  	transform: translateY(-10%) translateX(-50%) rotate(45deg);
  	-webkit- transform: translateY(-10%) translateX(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
}   
/* infinite scroll
-------------------------------------------- */
#infscr-loading .loading-end{
    padding: 2.6% 6% 2% 6%;
    min-width: 250px;    
}     

/*matter box
-------------------------------------------- */
.list-content .trisect-wrap .matter-box{
    width: 96%; 
}
/* split content
-------------------------------------------- */
 .split-content .content-box .inner-box .content-title-wrap{
    margin: 0 0 5vw 0;
    padding: 0 0 2vw 0; 
}
.split-content .content-box .inner-box .content-title-wrap:after{
    width: 8vw;
}    
.split-content .content-box .inner-box .content-desc-wrap p.list-style{
    margin-bottom: 1.4em;
}     
 .split-content .content-box .inner-box .content-desc-wrap.use-block{
    display:block;
}   
.split-content .content-box .inner-box .content-desc-wrap .desc-block{
    padding: 0 0px 0 0;
    margin-bottom: 1.4em;
}
.split-content .content-box .inner-box .content-desc-wrap .desc-block:last-child{
    padding: 0 0px 0 0;
    margin-bottom: 0em;
}    
/*list-quarter
-------------------------------------------- */
.list-content .list-quarter-wrap{
    display:block;
    float: left;
    width: 50%;
    text-align: center; 
}
/*list box(list-quarter)
-------------------------------------------- */
.list-content .list-quarter-wrap .list-box{
    width: 98%;
    padding: 5% 5% 5% 5%;  
}   
.list-content .list-quarter-wrap .list-box .icon-area{
    padding: 0 0 55% 0;
}      
/* Access
-------------------------------------------- */
.wrap-page-access-col{
	padding: 8% 0 0 0;
}     
/* contact
-------------------------------------------- */
.form-btn-wrap{
	padding: 4% 0 0 0;  
}
.form-btn-wrap button{
    padding: 1.9% 6% 1.3% 5%;
    min-width: 250px; 
}
    
    
}

/*スマホ横*/

@media only screen and (min-width: 620px) and (max-width: 767px) {
html, body {font-size: 2.2vw; }	
.sp-y-hide{display: none;}
.sp-y-show{display:inline-block;}
br.narrow-hide{display: none;}
br.narrow-show{display: inline-block;}
    
 /* Header
-------------------------------------------- */
header {
	/*position:absolute;*/
}
header .wrap-header{
	padding: 3% 0% 3% 0%;
}
header .wrap-header #logo {
	float: none;
    width: 100%;
}  
header .wrap-header  #logo a .logo-img{
    width: 50%;
    max-width: 400px;
}   
header .wrap-header #logo a h1.main{
	font-size:0.9375rem; 
	padding: 2.0% 0% 1.0% 0%;  
}
header .wrap-header  #logo a h2.sub{
	font-size:0.6875rem;
}
header.anifixed .wrap-header  #logo a .logo-img{
    width: 45%;
} 
header.anifixed .wrap-header #logo a h1.main{
    padding: 1.4% 0% 0.5% 0%; 
}     
    
 /* Navigation
-------------------------------------------- */
nav {display:none;}  
    
/* intro
-------------------------------------------- */
 .wrap-intro-col{
    padding: 10% 0 10% 0;
}   
.intro-content .intro-img-wrap{
    display: block;
    width: 100%; 
    margin: 0 0 5% 0;
}
.intro-content .intro-img-wrap .intro-img{
    width: 60%;
    margin: 0 auto;
}    
.intro-content .intro-text-wrap{
    display: block;
    width: 100%;
    text-align:center;    
} 
.intro-content .intro-text-wrap .intro-title{
    margin: 0 0 8% 0;
}   
.intro-content .intro-text-wrap .intro-title p.main{
    line-height: 1.0;
    margin: 0 0 3% 0;
}   
.intro-content .intro-text-wrap .intro-desc{
    text-align: left;
    width: 94%;
    margin: 0 auto;
    max-width: auto; 
}
    
/* Content
-------------------------------------------- */
.wrap-col{
	padding: 8% 0 8% 0;
}   
.content-title-wrap{
	margin: 0 0 7% 0;
	padding: 0 0 2% 0;   
}
.content-title-wrap:after{
    width: 8%;
}
.content-btn-wrap{
	padding: 4% 0 0 0;  
}
.content-btn-wrap a{
    padding: 2.6% 6% 2% 6%;
    min-width: 250px;     
}
   
/*trisect
-------------------------------------------- */
.list-content .trisect-wrap{
    width: 33.33%; 
    margin: 0 0 0% 0;
} 
.list-content .trisect-wrap:last-child{
    margin: 0 0 0% 0;
} 
.list-content .trisect-wrap .list-box{
    width: 96%;
}
 .list-content .trisect-wrap .list-box .icon-area{
    padding: 0 0 102% 0;
}   
/*quarter
-------------------------------------------- */
.list-content .quarter-wrap{
    float: left;
    width: 50%; 
}
.list-content .quarter-wrap .news-list-box{
    width: 98%;
    margin: 3px auto 10% auto;
}
/* banner content
-------------------------------------------- */
.wrap-banner-col{
	padding: 8% 0 8% 0;
}
.wrap-banner-col02{
	padding: 4% 0 8% 0;
}    
.banner-content a{
	display:inline-block;
    width: 48%;
    margin: 0 1% 0 1%;
}   
     
    
/* Contact message
-------------------------------------------- */
.content.contact-message{
    background-image: url(../images/contact-message-bg.jpg);
    background-size:cover;
    background-position: center top;
    background-attachment:scroll;
}
.message-content-wrap{
	height: 650px;
}   
.message-content{
  	top: 50%;
  	left: 50%;
  	transform: translateY(-50%) translateX(-50%);
  	-webkit- transform: translateY(-50%) translateX(-50%);
	width: 100%;
    text-align: center;
}
.message-content .title p.en{
    padding: 0 0 2% 0;   
} 
.message-content .title p.ja{
    width: 94%;
    margin: 0 auto;
}    
.message-content .desc{
    padding: 5% 0 4% 0;
    text-align: left;
    width: 94%;
    margin: 0 auto;
}
.message-content .campany-info{
    padding: 2% 0 3% 0;
    text-align: left;
    width: 94%;
    margin: 0 auto;
}   
.message-btn-wrap{
	text-align: center;
    padding: 6% 0 0 0;
}   
.message-btn-wrap a{
    padding: 2.6% 6% 2% 5%;
    min-width: 250px;   
}
    
/* Footer
-------------------------------------------- */
footer {
	padding: 8% 0 6% 0;
}
footer .footer-content .footer-info-wrap .footlogo {
    padding: 1% 0 4% 0;
    width: 50%;
    max-width: 400px;
}
    
/* to top
-------------------------------------------- */
.to-top-wrap {
    bottom: 8px;
    right:5px;
}
.to-top-wrap a{
	width: 34px;
	height: 34px;
}
.to-top-wrap a span{
  	transform: translateY(-10%) translateX(-50%) rotate(45deg);
  	-webkit- transform: translateY(-10%) translateX(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
}   
/* infinite scroll
-------------------------------------------- */

#infscr-loading .loading-end{
    padding: 2.6% 6% 2% 6%;
    min-width: 250px;    
}   

/*matter box
-------------------------------------------- */
.list-content .trisect-wrap .matter-box{
    width: 96%; 
}
/* split content
-------------------------------------------- */
.split-content .content-box .inner-box .content-title-wrap{
    margin: 0 0 5vw 0;
    padding: 0 0 2vw 0; 
}
.split-content .content-box .inner-box .content-title-wrap:after{
    width: 8vw;
}      
.split-content .content-box .inner-box .content-desc-wrap p.list-style{
    margin-bottom: 1.4em;
}     
 .split-content .content-box .inner-box .content-desc-wrap.use-block{
    display:block;
}   
.split-content .content-box .inner-box .content-desc-wrap .desc-block{
    padding: 0 0px 0 0;
    margin-bottom: 1.4em;
}
.split-content .content-box .inner-box .content-desc-wrap .desc-block:last-child{
    padding: 0 0px 0 0;
    margin-bottom: 0em;
}
/*list-quarter
-------------------------------------------- */
.list-content .list-quarter-wrap{
    display:block;
    float: left;
    width: 50%;
    text-align: center; 
}
/*list box(list-quarter)
-------------------------------------------- */
.list-content .list-quarter-wrap .list-box{
    width: 98%;
    padding: 5% 5% 5% 5%;  
}   
.list-content .list-quarter-wrap .list-box .icon-area{
    padding: 0 0 55% 0;
}    
/* corporation content
-------------------------------------------- */
.key-facts-content .fact-table div.title{
    width: 35%;
    text-align: left;
    padding: 0 0% 0 0%;
    box-sizing: border-box;
}
.key-facts-content .fact-table div.body{
    width: 65%;
    text-align: left;
}
.corporate-information-content{
    font-size:0.875rem;
}
.corporate-information-content .information-table div{
    border-bottom: 1px dotted #999999;
    padding: 5% 0 4.5% 0;
}
.corporate-information-content .information-table div.title{
    width: 30%;
    text-align: left;
}
.corporate-information-content .information-table div.body{
    width: 70%;
    text-align: left;
}
/* Access
-------------------------------------------- */
.wrap-page-access-col{
	padding: 8% 0 0 0;
}      
/* contact
-------------------------------------------- */
.form-btn-wrap{
	padding: 4% 0 0 0;  
}
.form-btn-wrap button{
    padding: 2.6% 6% 2% 6%;
    min-width: 250px; 
}    
/* news
-------------------------------------------- */
.postpaging-wrap .prev-page a{
	padding: 0px 0px 0px 40px;
}
.postpaging-wrap .prev-page a .arrow-box{
    width: 30px;
    height: 30px;
}
.postpaging-wrap .next-page a{
	padding: 0px 40px 0px 0px;
}
.postpaging-wrap .next-page a .arrow-box{
    width: 30px;
    height: 30px;
} 
    
    
    
}


/*スマホ縦*/

@media only screen and (max-width: 619px) {
html, body {font-size: 4vw; }	
.sp-t-hide{display: none;}	
.sp-t-show{display:inline-block;}
br.narrow-hide{display: none;}
br.narrow-show{display: inline-block;}
    
 /* Header
-------------------------------------------- */
header {
	/*position:absolute;*/
}
header .wrap-header{
	padding: 5% 0% 5% 0%;
}
header .wrap-header #logo {
	float: none;
    width: 100%;
}
    
header .wrap-header  #logo a .logo-img{
    width: 70%;
    max-width: 400px;
 	padding: 2.4% 0% 0% 0%;     
}   
header .wrap-header #logo a h1.main{
	font-size:0.9375rem; 
	padding: 2.0% 0% 1.0% 0%;  
}
header .wrap-header  #logo a h2.sub{
	font-size:0.6875rem;
}
header.anifixed .wrap-header  #logo a .logo-img{
    width: 65%;
} 
header.anifixed .wrap-header #logo a h1.main{
    padding: 0.9% 0% 0.5% 0%; 
}       

 /* Navigation
-------------------------------------------- */
nav {display:none;}  
    
/* intro
-------------------------------------------- */
 .wrap-intro-col{
    padding: 16% 0 16% 0;
}   
.intro-content .intro-img-wrap{
    display: block;
    width: 100%; 
    margin: 0 0 5% 0;
}
.intro-content .intro-img-wrap .intro-img{
    width: 100%;
}    
.intro-content .intro-text-wrap{
    display: block;
    width: 100%;
    text-align:center;    
} 
.intro-content .intro-text-wrap .intro-title{
    margin: 0 0 8% 0;
}   
.intro-content .intro-text-wrap .intro-title p.main{
    line-height: 1.0;
    margin: 0 0 3% 0;
}   
.intro-content .intro-text-wrap .intro-desc{
    text-align: left;
    width: 94%;
    margin: 0 auto;
    max-width: auto;    
}
    
/* Content
-------------------------------------------- */
.wrap-col{
	padding: 16% 0 16% 0;
}   
.content-title-wrap{
	margin: 0 0 10% 0;
	padding: 0 0 4% 0;   
}
.content-title-wrap:after{
    width: 16%;
}
.content-btn-wrap{
	padding: 7% 0 0 0;  
}
.content-btn-wrap a{
    padding: 4.2% 9% 3.6% 9%;
    min-width: 250px;
}
  
/*trisect
-------------------------------------------- */
.list-content .trisect-wrap{
    float: none;
    width: 100%; 
    margin: 0 0 10% 0;
} 
.list-content .trisect-wrap.line{
    padding: 0% 0 0 0;   
}   
.list-content .trisect-wrap:last-child{
    margin: 0 0 0% 0;
} 
.list-content .trisect-wrap .list-box{
    width: 100%;
}
/*quarter
-------------------------------------------- */
.list-content .quarter-wrap{
    float: left;
    width: 50%; 
}
.list-content .quarter-wrap .news-list-box{
    width: 98%;
    margin: 3px auto 10% auto;
}
/* banner content
-------------------------------------------- */
.wrap-banner-col{
	padding: 16% 0 16% 0;
}
.wrap-banner-col02{
	padding: 8% 0 16% 0;
}    
.banner-content a{
	display:inline-block;
    width: 100%;
    margin: 0 0% 10% 0%;
}  
.banner-content a:last-child{
	display:inline-block;
    width: 100%;
    margin: 0 0% 0 0%;
}    
    
/* Contact message
-------------------------------------------- */
.content.contact-message{
    background-image: url(../images/contact-message-bg-s.jpg);
    background-size:cover;
    background-position: center top;
    background-attachment:scroll;
}
.message-content-wrap{
	height: 750px;
}   
.message-content{
  	top: 50%;
  	left: 50%;
  	transform: translateY(-50%) translateX(-50%);
  	-webkit- transform: translateY(-50%) translateX(-50%);
	width: 100%;
    text-align: center;
}
.message-content .title p.en{
    padding: 0 0 3% 0;   
} 
.message-content .title p.ja{
    width: 94%;
    margin: 0 auto;
}    
.message-content .desc{
    padding: 10% 0 8% 0;
    text-align: left;
    width: 94%;
    margin: 0 auto;
}
.message-content .campany-info{
    padding: 4% 0 6% 0;
    text-align: left;
    width: 94%;
    margin: 0 auto;
}   
.message-btn-wrap{
	text-align: center;
    padding: 12% 0 0 0;
}   
.message-btn-wrap a{
    padding: 4.2% 9% 3.6% 8%;
    min-width: 250px;   
}
    
/* Footer
-------------------------------------------- */
footer {
	padding: 10% 0 8% 0;
}

footer .footer-content .footer-info-wrap .footlogo {
    padding: 1% 0 5% 0;
    width: 60%;
    max-width: 400px;
}
    
/* to top
-------------------------------------------- */
.to-top-wrap {
    bottom: 8px;
    right:5px;
}
.to-top-wrap a{
	width: 34px;
	height: 34px;
}
.to-top-wrap a span{
  	transform: translateY(-10%) translateX(-50%) rotate(45deg);
  	-webkit- transform: translateY(-10%) translateX(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
} 
/* infinite scroll
-------------------------------------------- */

#infscr-loading .loading-end{
    padding: 4.2% 9% 3.6% 8%;
    min-width: 250px;  
}

/*matter box
-------------------------------------------- */
.list-content .trisect-wrap .matter-box{
    width: 100%;
    padding: 0% 0% 5% 0%;  
}
/* table content
-------------------------------------------- */
.cost-table-wrap .cost-box-wrap{
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
    border-right: 1px solid #444444;   
    margin: 0 0 3% 0;
} 
.cost-table-wrap .cost-box-wrap .cost-title{
    padding: 6% 2% 6% 2%;  
}
.cost-table-wrap .cost-box-wrap .cost-content{
    padding: 6% 2% 6% 2%;    
}
/* split content
-------------------------------------------- */
.wrap-split-col{
	padding: 16% 0 16% 0;
}    
.split-content{
    display: block;
}
.split-content .content-box{
    display: block;
    width: 100%; 
}
.split-content .content-box.right-box{}
.split-content .content-box.left-box{}
.split-content .content-box .img-box{
	padding: 0 0 10% 0;
}   
.split-content .content-box .img-box div{
    width: 100%;
} 
.split-content .content-box .inner-box{
    display: block;
}   
.split-content .content-box .inner-box .content-title-wrap{
	text-align:center;
    margin: 0 0 10% 0;
    padding: 0 0 4% 0; 
}
.split-content .content-box .inner-box .content-title-wrap:after{
    left: 50%;
    transform: translateY(0%) translateX(-50%);
    -webkit- transform: translateY(0%) translateX(-50%);
    width: 16%;
}     
.split-content .content-box .inner-box .content-desc-wrap.use-block{
    display:block;
}   
.split-content .content-box .inner-box .content-desc-wrap .desc-block{
    padding: 0 0px 0 0;
    margin-bottom: 1.4em;
}
.split-content .content-box .inner-box .content-desc-wrap .desc-block:last-child{
    padding: 0 0px 0 0;
    margin-bottom: 0em;
}
.split-content .content-box .inner-box .content-desc-wrap p.list-style{
    margin-bottom: 1.4em;
}   
/*list-quarter
-------------------------------------------- */
.list-content .list-quarter-wrap{
    display:block;
    float: left;
    width: 100%;
    text-align: center; 
}
/*list box(list-quarter)
-------------------------------------------- */
.list-content .list-quarter-wrap .list-box{
    width: 100%;
    padding: 5% 5% 5% 5%;  
}   
.list-content .list-quarter-wrap .list-box .icon-area{
    padding: 0 0 55% 0;
}
/* corporation content
-------------------------------------------- */
.key-facts-content .fact-table{
    display:block;
    padding: 2% 0% 2% 0%;
}   
.key-facts-content .fact-table div{
    display:block;
    border-bottom: none;
    padding: 5% 0% 4% 0%;
}
.key-facts-content .fact-table div.title{
    width: 100%;
    padding: 5% 0% 0% 0%;
    box-sizing: border-box;
}
.key-facts-content .fact-table div.body{
    width: 100%;
}
.corporate-information-content{
    font-size:0.875rem;
}
.corporate-information-content .information-table div{
    border-bottom: 1px dotted #999999;
    padding: 5% 0 4.5% 0;
}
.corporate-information-content .information-table div.title{
    width: 30%;
    text-align: left;
}
.corporate-information-content .information-table div.body{
    width: 70%;
    text-align: left;
}
/* Access
-------------------------------------------- */
.wrap-page-access-col{
	padding: 16% 0 0 0;
}   
.access-info-wrap{
	margin: 0% 0 5% 0;
}
    
/* contact
-------------------------------------------- */
.form-btn-wrap{
	padding: 7% 0 0 0;  
}
.form-btn-wrap button{
    padding: 4.2% 9% 3.6% 9%;
    min-width: 250px;
}    
    
/* news
-------------------------------------------- */
 .page-news-content .post-title-wrap .date-area{
    padding: 3% 0 3% 0; 
}
.page-news-content .post-title-wrap .date-area p span.new{ 
    padding: 1.2% 0 0 0.8%;
}
.page-news-content .post-body-wrap img.align-left{
    max-width: 60%;
}
.page-news-content .post-body-wrap img.align-right{
    max-width: 60%;
}
.page-news-content .post-body-wrap img.align-center{
    max-width: 100%;
}    
    
.postpaging-wrap{
    padding: 6% 0 3% 0; 
}   
.postpaging-wrap .prev-page a{
	padding: 0px 0px 0px 40px;
}
.postpaging-wrap .prev-page a .arrow-box{
    width: 30px;
    height: 30px;
}
.postpaging-wrap .next-page a{
	padding: 0px 40px 0px 0px;
}
.postpaging-wrap .next-page a .arrow-box{
    width: 30px;
    height: 30px;
}   
    
    
    
}

/*スマホ縦幅広 特別*/
@media only screen and (min-width: 480px) and (max-width: 619px) {
html, body {font-size: 3.1vw; }	
}

/*スマホ極狭 特別*/

@media only screen and (max-width: 370px) {

}
